#pagecols {  width:529px;  text-align:left;}
#column1 {  float:left; 
 width:529px;  }
#colbody1 {  border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  }
#body_pgbldblk43 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 509px;   overflow: hidden;
  }
#body_pgbldblk38 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 509px;   overflow: hidden;
  }
#body_pgbldblk68 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 509px;   overflow: hidden;
  }
#body_pgbldblk86 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 509px;   overflow: hidden;
  }
#body_pgbldblk48 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 509px;   overflow: hidden;
  }
#column2 {  float:left;  }
#colbody2 {   }
#column3 {  float:left;  }
#colbody3 {   }


/*
playback timings (ms):
  LoadShardBlock: 41.173 (3)
  PetaboxLoader3.datanode: 50.905 (4)
  RedisCDXSource: 0.805
  esindex: 0.011
  CDXLines.iter: 22.243 (3)
  captures_list: 67.418
  load_resource: 42.959
  exclusion.robots.policy: 0.184
  exclusion.robots: 0.194
  PetaboxLoader3.resolve: 27.134
*/